document.write('<scr'+'ipt type="text/java'+'script" src="'+anxinMall.siteurl+'/file/js/config.js"></scr'+'ipt>');
document.write('<scr'+'ipt type="text/java'+'script" src="'+anxinMall.siteurl+'/file/js/jquery.js"></scr'+'ipt>');
document.write('<scr'+'ipt type="text/java'+'script" src="'+anxinMall.siteurl+'/file/js/jquery.asyncbox.js"></scr'+'ipt>');
document.write('<scr'+'ipt type="text/java'+'script" src="'+anxinMall.siteurl+'/file/js/jquery.idTabs.js"></scr'+'ipt>');
document.write('<scr'+'ipt type="text/java'+'script" src="'+anxinMall.siteurl+'/file/js/jquery.thickbox.js"></scr'+'ipt>');



function getids(){
	var ids="";
	$("[.id][checked]").each(function(){ids+=$(this).val()+",";});
	return ids;
}


function anxinMall_confirm(t,l){
	if(t=="")t="确定要删除吗？ 删除后不可恢复！";
	$.confirm(t,'删除确认',function(action){
		if(action == 'ok'){
			window.location.href = l;
		}
	});
}